[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2300			; Maximum Brake torque in Nm
FRONT_SHARE=0.850			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=900
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=disco_lf
DISC_RF=disco_rf
DISC_LR=disco_lr
DISC_RR=disco_rr
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98
